@media only screen and (max-width: 600px) {
    .mb {
        display: block;
    }
    .desk {
        display: none;
    }

    .cont {
        width: 100vw;
        overflow-x: hidden;
    }

    .section__main > .title {
        font-size: 8.1vw;
        padding: 0 5vw;
    }
    .section__main > .subtitle {
        font-size: 3.8vw;
        margin: 0 8vw;
        margin-top: 3vh;
    }

    .section__about_us {
        background-position: center;
    }
    .section__about_us > .pre_title {
        font-size: 4.1vw;
        letter-spacing: 0.6vw;
    }
    .section__about_us > .title {
        font-size: 7.5vw;
        margin: 0 8vw;
        margin-bottom: 12vw;
    }

    .section__about_us > .description {
        font-size: 3.7vw;
        margin: 0 7vw;
        line-height: 4.6vw;
    }


    .section__how_help > .title {
        font-size: 14vw;
        line-height: 15vw;
    }
    .section__how_help > .subtitle {
        font-size: 3.5vw;
        margin: 3vh 7vw;
    }
    .section__how_help > .subtitle > br {
        display: none;
    }
    .section__how_help .bt_spec {
        padding: 3vw 12vw;
        font-size: 4.2vw;
    }


    .section__innov {
        display: grid;
    }
    .section__innov__cont {
        width: 300vw;
        column-gap: 0;
    }

    .section__innov__cont > .title_num {
        font-size: 5vw;
        letter-spacing: 0.6vw;
    }
    .section__innov__cont > .title {
        font-size: 7.7vw;
    }
    .section__innov__cont > .separator {
        width: 1px;
    }
    .section__innov__cont > .description {
        font-size: 3.8vw;
        padding: 0 7vw;
        margin-bottom: 43vw;
    }


    .section__accolades {
        min-height: 800px;
    }
    .section__accolades > .title {
        font-size: 11vw;
    }
    .section__accolades > .title > br {
        display: block;
    }
    .section__accolades > .subtitle {
        font-size: 3vw;
        padding: 0 26vw;
    }



    .section__accolades .mb__section_slider__cont {
        width: 100%;
        padding-bottom: 8vh;
    }
    .section__accolades .mb__section_slider__items_cont {
        width: 300vw;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        position: relative;
    }
    .section__accolades .mb__section_slider__item {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .section__accolades .mb__section_slider__item > img {
        width: 20vw;
        margin-top: 5vh;
    }

    .section__accolades .underline_line_section__cont {
        position: relative;
        bottom: -8vh;
    }



    .section_experience {
        height: auto;
        min-height: 90vh;
    }
    .section_experience > .title > br {
        display: block;
    }
    .section_experience > .title {
        font-size: 11vw;
    }
    .section_experience .quote > br {
        display: none;
    }
    .section_experience .quote {
        font-size: 3.6vw;
        padding: 0 8vw;
    }
    .section_experience .author {
        font-size: 3.4vw;
    }
    .section_experience > .href {
        font-size: 3.2vw;
    }
    .section_experience > .back {
        bottom: -29vw;
    }


    .section_history {
        align-items: start;
    }
    .section_history > .title {
        font-size: 11vw;
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 5vh;
    }
    .section_history .mb__section_slider__cont {
        margin-bottom: 40vw;
    }
    .section_history .mb__section_slider__items_cont {
        position: relative;
        width: 200vw;
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .section_history .mb__section_slider__item .year_cont {
        display: flex;
        flex-direction: column;
        padding: 0 7vw;
        margin-bottom: 5vh;
    }
    .section_history .mb__section_slider__item .year_cont > .year {
        font-weight: 400;
        font-size: 5vw;
        letter-spacing: 0.6vw;
        margin-bottom: 1.5vh;
    }
    .section_history .mb__section_slider__item .year_cont > .status_line {
        width: 100%;
        height: 1px;
        background-color: rgba(255, 255, 255, 0.7);
        margin-bottom: 1.5vh;
    }
    .section_history .underline_line_section__cont {
        position: relative;
        width: 200vw;
        bottom: -4vw;
        left: auto;
    }
    .section_history .underline_line_section__full_line {
        width: 180vw;
    }



    .section__innov:after {
        background-image: url(../img/mb/bg_parallax_1.png);
    }
    .section_history:after {
        background-image: url(../img/mb/bg_parallax_2.png);
    }

    .underline_line_section__cont {
        display: flex;
    }

    .section_news > .pre_title {
        font-size: 3.5vw;
        margin-bottom: 10vh;
    }
    .section_news > .title {
        font-size: 8.4vw;
        letter-spacing: 1.2vw;
    }
    .section_news > .title > .smal_title {
        font-size: 4vw;
        text-transform: uppercase;
        letter-spacing: 0.6vw;
    }

    .section_news > .description {
        font-size: 3.8vw;
        line-height: 4vw;
        margin: 0 15vw;
        margin-top: 4vh;
    }
    .section_news > .post_title_bottom {
        font-size: 4vw;
        line-height: 5.2vw;
        letter-spacing: 0.6vw;
    }

    .section__about_us, .section__innov, .section_history {
        background-attachment: inherit;
    }

    .video_section {
        background: url(../img/mb/background_video.mp4);
    }

    .section_news .separator_line {
        height: 18vh;
        width: 1px;
        background-color: #fff;
        margin: 0 auto;
        margin-top: 8vh;
    }
}
